using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto.Contact;

public class CRMAnagRequestDTO
{
    [JsonPropertyName("filterDate")]
    public DateTime? FilterDate { get; set; }

    [JsonPropertyName("flagStato")]
    public string? FlagStato { get; set; }
    [JsonPropertyName("partitaIva")]
    public string? PartIva { get; set; }
    [JsonPropertyName("codAnag")]
    public string? CodAnag { get; set; }
    
    [JsonPropertyName("returnPersRif")]
    public bool ReturnPersRif { get; set; }
}